<footer class="footer">
  <ul class="list-group list-group-horizontal">
    <li class="list-group-item">
      <a routerLink="/about"> Über uns </a>
    </li>
    <li class="list-group-item">
      <a routerLink="/about" fragment="FAQ"> FAQ </a>
    </li>
    <li class="list-group-item">
      <a
        href="https://git.rwth-aachen.de/card/cards"
        rel="noopener"
        target="_blank"
        >GitLab</a
      >
    </li>
    <li class="list-group-item">v.0.7</li>
  </ul>
</footer>
